Sector Name: MUTUAL FUND - Bug #1203

Mutual Funds-->Private-->Schedule 1-->last question--> Need to add NAME and Date as per

requirement
02/23/2022 03:14 PM - arti saraswat

Status: Closed Start date: 02/23/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual Funds-->Private-->Schedule 1-->last question--> Need to add NAME and Date as per requirement

See attached screenshot:

clipboard-202202231513-8x7wl.png
clipboard-202202231514-fjtyv.png

History

#1 - 02/24/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#2 - 02/25/2022 03:03 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
